Subject: /sys/class/power_supply/bq27200-0/capacity changed meaning between 4.1 and 4.4?

From: [email-masked] (Sebastian Reichel)
Date: Wed, 13 Jan 2016 11:26:13 +0100

On Wed, Jan 13, 2016 at 09:44:24AM +0100, Pali Roh?r wrote:
> On Tuesday 12 January 2016 22:53:52 Pavel Machek wrote:
> > Hi!
> > 
> > > >>If not, tell me, and I can do it, but it will involve a lot of swaring...
> > > >
> > > >I'll give it a look over.
> > > 
> > > OK, I'm still looking for a test setup, but this was definitely a problem,
> > > could you give this a try?:
> > 
> > Well, search no more. I tested it and seems to work ok. There's one
> > more blank line in the source, so I had to apply patch by hand.
> > 
> > Tested-by: Pavel Machek <[email-masked]>
> > Acked-by: Pavel Machek <[email-masked]>
> > Reported-by: Pavel Machek <[email-masked]>
> > Cc: stable at vger.kernel.org
> > 
> > ? :-).
> > 
> > And... thanks!
> > 									Pavel
> 
> There are more pending fixes for bq27xxx... Maybe your is duplicate?

No, it's not a duplicate.

> http://thread.gmane.org/gmane.linux.power-management.general/70090
> http://thread.gmane.org/gmane.linux.power-management.general/69716/focus=69714
> http://thread.gmane.org/gmane.linux.power-management.general/69716/focus=2110580
> 
> Sebastian, please take them and ideally send to stable@ for backporting.

There is no need to send them to stable@, if they are properly
tagged with a 'Fixes: <sha1> ("title")' tag, so please always
include it in your commit messages, if possible :)

-- Sebastian
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 819 bytes
Desc: not available
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20160113/b74fb73d/attachment-0001.sig>